iso_to_flores200 = {
    'fa': 'pes_Arab',
    'de': 'deu_Latn',
    'af': 'afr_Latn',
    'am': 'amh_Ethi',
    'ar': 'arb_Arab',
    'hy': 'hye_Armn',
    'as': 'asm_Beng',
    'be': 'bel_Cyrl',
    'bn': 'ben_Beng',
    'bs': 'bos_Latn',
    'bg': 'bul_Cyrl',
    'my': 'mya_Mymr',
    'ca': 'cat_Latn',
    'yue': 'yue_Hant',
    'zh': 'zho_Hans',
    'da': 'dan_Latn',
    'en': 'eng_Latn',
    'et': 'est_Latn',
    'fi': 'fin_Latn',
    'fr': 'fra_Latn',
    'ff': 'fuv_Latn',
    'ga': 'gle_Latn',
    'gl': 'glg_Latn',
    'gu': 'guj_Gujr',
    'ha': 'hau_Latn',
    'he': 'heb_Hebr',
    'hi': 'hin_Deva',
    'hr': 'hrv_Latn',
    'hu': 'hun_Latn',
    'ig': 'ibo_Latn',
    'id': 'ind_Latn',
    'it': 'ita_Latn',
    'jv': 'jav_Latn',
    'ja': 'jpn_Jpan',
    'kn': 'kan_Knda',
    'kk': 'kaz_Cyrl',
    'km': 'khm_Khmr',
    'ky': 'kir_Cyrl',
    'ko': 'kor_Hang',
    'lo': 'lao_Laoo',
    'lv': 'lvs_Latn',
    'ln': 'lin_Latn',
    'lt': 'lit_Latn',
    'lb': 'ltz_Latn',
    'lg': 'lug_Latn',
    'mk': 'mkd_Cyrl',
    'ml': 'mal_Mlym',
    'mi': 'mri_Latn',
    'mr': 'mar_Deva',
    'mt': 'mlt_Latn',
    'mn': 'khk_Cyrl',
    'nb': 'nob_Latn',
    'ny': 'nya_Latn',
    'oc': 'oci_Latn',
    'om': 'gaz_Latn',
    'pa': 'pan_Guru',
    'pl': 'pol_Latn',
    'pt': 'por_Latn',
    'ps': 'pbt_Arab',
    'ro': 'ron_Latn',
    'ru': 'rus_Cyrl',
    'sk': 'slk_Latn',
    'sn': 'sna_Latn',
    'sd': 'snd_Arab',
    'so': 'som_Latn',
    'es': 'spa_Latn',
    'sr': 'srp_Cyrl',
    'sv': 'swe_Latn',
    'ta': 'tam_Taml',
    'te': 'tel_Telu',
    'tg': 'tgk_Cyrl',
    'tl': 'tgl_Latn',
    'th': 'tha_Thai',
    'tr': 'tur_Latn',
    'uk': 'ukr_Cyrl',
    'ur': 'urd_Arab',
    'uz': 'uzn_Latn',
    'vi': 'vie_Latn',
    'wo': 'wol_Latn',
    'xh': 'xho_Latn',
    'yo': 'yor_Latn',
    'zu': 'zul_Latn',
}
